OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> Scummvm 0.9.0 And Libsdl
enodr
post Dec 9 2006, 04:39 PM
Post #1





Group: Members
Posts: 133
Joined: 5-April 06
Member No.: 9,537



I have compiled scummVM 0.9.0 but can't make libSDL work correctly... Can someone please give a try with its current libSDL, thks (feed is at http://sharpromfeed.home.linuxtogo.org/feed/).

Here are my problems building libSDL for qpe (tried 1.2.7 and 1.2.9):
- if built without any patching I get the error: "QPaintDevice: Must construct a QApplication before a QPaintDevice" when lauching scummVM. I tried different versions so I conclude this is a libSDL error

- if built with some patches (tried tons of patches from OE and patches from here: http://www.gnurou.org/code/sharpzaurus), I get garbled screen but the sound indicates that scummVM is working...

I have a C760, maybe this would work on another machine?

Any idea?
Go to the top of the page
 
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 16th September 2014 - 03:29 AM